Profile Tool Plugin installation problem

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Profile Tool Plugin installation problem

Pallavi Saxena
Hi,
   I am working on Qgis 2.14 Essen version. I want to generate cross-section of river/reach using DEM. I found that profile tool is used to do so. When i installed that plugin an error message prompted that the "Plugin is broken. Python said: No module named PyQt.QtCore. Suggest me what to do to install the plugin or any other option to generate crossection.

Thankyou
Pallavi

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Profile Tool Plugin installation problem

Andreas Neumann-4

Hi,

QGIS 2.14 is not supported anymore. I recommend to upgrade to QGIS 3.4 or higher.

However, there are several profile plugins available. You can, e.g. try to use the VOGIS Profile tool (http://plugins.qgis.org/plugins/VoGisProfilTool/) or  one of the other profile plugins.

But it could also be some basic problem on your machine with Python ...

Greetings,

Andreas

On 2019-10-03 11:52, Pallavi Saxena wrote:

Hi,
   I am working on Qgis 2.14 Essen version. I want to generate cross-section of river/reach using DEM. I found that profile tool is used to do so. When i installed that plugin an error message prompted that the "Plugin is broken. Python said: No module named PyQt.QtCore. Suggest me what to do to install the plugin or any other option to generate crossection.
 
Thankyou
Pallavi

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user



_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Qgis 2.18 support

Tudorache, Marian
Hi,

I currently use Qgis 2.18. on Centos.
I would like to know if this will be supported and for how long?
We tried to upgrade to QGIS 3.x but there are backward compatibility issues.
Also there are dependencies issues.

Thanks,
Marian




This electronic message, as well as any transmitted files included in the electronic message, may contain privileged or confidential information and is intended solely for the use of the individual(s) or entity to which it is addressed. If you have received this electronic message in error please notify the sender immediately and delete the electronic message. Any unauthorized copying, disclosure or distribution of the electronic message is strictly forbidden. NAV CANADA accepts no liability for any damage caused by any virus and/or other malicious code transmitted by this electronic communication.

Le présent message électronique et tout fichier qui peut y être joint peuvent contenir des renseignements privilégiés ou confidentiels destinés à l’usage exclusif des personnes ou des organismes à qui ils s’adressent. Si vous avez reçu ce message électronique par erreur, veuillez en informer l’expéditeur immédiatement et supprimez le. Toute reproduction, divulgation ou distribution du présent message électronique est strictement interdite. NAV CANADA n’assume aucune responsabilité en cas de dommage causé par tout virus ou autre programme malveillant transmis par ce message électronique.

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user
Reply | Threaded
Open this post in threaded view
|

Re: Qgis 2.18 support

Jürgen E. Fischer
Hi Marian,

On Fri, 04. Oct 2019 at 13:16:23 +0000, Tudorache, Marian wrote:
> I currently use Qgis 2.18. on Centos.
> I would like to know if this will be supported and for how long?

QGIS 2.18 support (as far as the QGIS project is concerned) ended in January
2018, 3.4 LTR support is going to end soon too and will be replaced by the
next 3.10 LTR.

See
https://qgis.org/en/site/getinvolved/development/roadmap.html#release-schedule 


Jürgen

--
Jürgen E. Fischer           norBIT GmbH             Tel. +49-4931-918175-31
Dipl.-Inf. (FH)             Rheinstraße 13          Fax. +49-4931-918175-50
Software Engineer           D-26506 Norden            https://www.norbit.de
QGIS release manager (PSC)  Germany                    IRC: jef on FreeNode

norBIT Gesellschaft fuer Unternehmensberatung und Informationssysteme mbH
Rheinstrasse 13, 26506 Norden
GF: Juergen Fischer, Nils Kutscher HR: Amtsgericht Aurich HRB 100827
Datenschutzerklaerung: https://www.norbit.de/83/

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user

signature.asc (844 bytes) Download Attachment